.policy-style-page {
  max-width: 51.2rem;
  margin: 0 auto;
}

.policy-style-page__title {
  margin: 0 0 2.68rem;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
}

.policy-style-page__body {
  font-size: 1.6rem;
  line-height: 1.8;
  letter-spacing: 0.0375em;
}

.policy-style-page__body p {
  margin: 0 0 1.6rem;
  font-weight: 700;
  font-style: italic;
}

.policy-style-page__body p:last-child {
  margin-bottom: 0;
}
